Method: buyers.auctionPackages.unsubscribe
Stay organized with collections
Save and categorize content based on your preferences.
outlined_flag
The unsubscribe operation allows a buyer to stop receiving call outs for a specific auction package deal ID.
The operation is performed using an HTTP POST request to a specified URL containing the buyer and auction package identifiers.
The request uses path parameters to identify the specific auction package to unsubscribe from, but requires an empty request body.
A successful unsubscribe operation returns an instance of an AuctionPackage in the response body.
The operation requires authorization via a specific OAuth scope.
Unsubscribe from the auction package for the specified buyer. Once unsubscribed, the bidder will no longer receive a call out for the auction package deal ID and the specified buyer.
HTTP request
POST https://authorizedbuyersmarketplace.googleapis.com/v1/{name=buyers/*/auctionPackages/*}:unsubscribe
The URL uses gRPC Transcoding syntax.
Path parameters
Parameters
name
string
Required. Name of the auction package. Format: buyers/{accountId}/auctionPackages/{auctionPackageId}
Request body
The request body must be empty.
Response body
If successful, the response body contains an instance of AuctionPackage .
Authorization scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/authorized-buyers-marketplace
Except as otherwise noted, the content of this page is licensed under the Creative Commons Attribution 4.0 License , and code samples are licensed under the Apache 2.0 License . For details, see the Google Developers Site Policies . Java is a registered trademark of Oracle and/or its affiliates.
Last updated 2024-09-18 UTC.
[null,null,["Last updated 2024-09-18 UTC."],[],[]]